{
  "id": 3371916,
  "name": "J. L. Stifel & Sons, appellee, v. B. M. Shaffner, appellant",
  "name_abbreviation": "J. L. Stifel & Sons v. Shaffner",
  "decision_date": "1927-06-13",
  "docket_number": "Gen. No. 31,369",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 30,
    "char_count": 230,
    "ocr_confidence": 0.554,
    "sha256": "f672fc3d80e57393881f69a422626b6544c991cffeeda3a8acbc938822e47d7f",
    "simhash": "1:918e608d08a65669",
    "word_count": 37
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "J. L. Stifel & Sons, appellee, v. B. M. Shaffner, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "B. M. Shaffner, pro se. Hoyne, O\u2019Connor & Rubinkam, for appellee."
    ],
    "corrections": "",
    "head_matter": "J. L. Stifel & Sons, appellee, v. B. M. Shaffner, appellant.\nGen. No. 31,369.\nOpinion filed June 13, 1927.\nB. M. Shaffner, pro se. Hoyne, O\u2019Connor & Rubinkam, for appellee."
  },
  "file_name": "0618-01",
  "first_page_order": 670,
  "last_page_order": 670
}
